Bug 1531025 - vocal-2.1.6 is available
Summary: vocal-2.1.6 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vocal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-04 12:25 UTC by Upstream Release Monitoring
Modified: 2018-02-13 17:51 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-13 17:37:27 UTC


Attachments (Terms of Use)
[patch] Update to 2.1.5 (#1531025) (880 bytes, patch)
2018-01-04 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.6 (#1531025) (916 bytes, patch)
2018-01-30 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-04 12:25:18 UTC
Latest upstream release: 2.1.5
Current version/release in rawhide: 2.1.0-1.fc28
URL: https://github.com/needle-and-thread/vocal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15360/

Comment 1 Upstream Release Monitoring 2018-01-04 12:25:24 UTC
Created attachment 1376886 [details]
[patch] Update to 2.1.5 (#1531025)

Comment 2 Upstream Release Monitoring 2018-01-04 12:34:33 UTC
hotness's scratch build of vocal-2.1.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23993287

Comment 3 Upstream Release Monitoring 2018-01-30 12:27:03 UTC
Latest upstream release: 2.1.6
Current version/release in rawhide: 2.1.0-2.fc28
URL: https://github.com/needle-and-thread/vocal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15360/

Comment 4 Upstream Release Monitoring 2018-01-30 12:27:09 UTC
Created attachment 1388348 [details]
[patch] Update to 2.1.6 (#1531025)

Comment 5 Upstream Release Monitoring 2018-01-30 12:35:28 UTC
hotness's scratch build of vocal-2.1.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24568611

Comment 6 Fedora Update System 2018-01-30 18:48:11 UTC
vocal-2.1.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-936e16682c

Comment 7 Fedora Update System 2018-01-30 18:48:42 UTC
vocal-2.1.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-465c7586f8

Comment 8 Fedora Update System 2018-01-31 18:42:49 UTC
vocal-2.1.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-465c7586f8

Comment 9 Fedora Update System 2018-01-31 22:45:40 UTC
vocal-2.1.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-936e16682c

Comment 10 Fedora Update System 2018-02-13 17:37:27 UTC
vocal-2.1.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-02-13 17:51:31 UTC
vocal-2.1.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.